/*Banner*/
.banner_part .img_banner {
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-left: 21px;
    width: 272px;
}
.banner_part .img_banner:before {
    background-image: url("../../images/home/bg_img2.png");
    left: -43%;
    top: 0;
}
.banner_part .banner_content {
    padding-left: 50px;
    padding-right: 40px;
}
.banner_part .banner_content h1 {
    margin: 10px 0 20px 0;
}
.banner_part .banner_content h2 {
    margin: 0 0 25px 0;
    font-size: 22px;
    font-weight: 400;
    color: #ffffff;
}
.banner_part .banner_content p {
    line-height: 1.5;
    margin: 0 0 30px 0;
    font-size: 16px;
    color: #ffffff;
}
.banner_part .button_row .btn {
    min-width: 180px;
}
.banner_new {
    position: absolute;
    top: 76px;
    left: 202px;
    display: inline-block;
    width: 70px;
    line-height: 38px;
    font-weight: 600;
    font-size: 19px;
    color: #ffffff;
    text-align: center;
}
/*Banner*/
/*Top Products*/
.top_products {
    width: 100%;
    background-color: #ffffff;
}
.top_products .container {
    padding: 40px 0;
    margin: 0 auto;
    width: 940px;
}
.top_products h2 {
    margin: 5px 0 18px 0;
    font-size: 28px;
    font-weight: 600;
    color: #000000;
    text-align: center;
    text-decoration: none;
}
.top_products h3 a:hover {
    text-decoration: underline;
}
.top_products .prods {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.top_products .prod {
    display: flex;
    flex-direction: column;
    float: left;
    width: 300px;
}
.top_products h3, .top_products h3 a {
    margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #000000;
}
.top_products h3 a:hover {
      text-decoration: none;
  }
.top_products p {
    margin-bottom: 20px;
    line-height: 1.5;
    font-size: 15px;
    color: #000000;
    text-align: center;
}
.top_products .box {
    display: block;
    margin: 20px auto;
    width: 107px;
    height: 160px;
    background: url("../../images/home/boxes.png") 0 0 no-repeat transparent;
}
.top_products .box.mp {
    background-position: -321px 0;
}
.top_products .box.du {
    background-position: -642px 0;
}
.top_products .button_row {
    margin-top: auto;
    text-align: center;
}
.top_products .btn.btn-primary {
    display: inline-block;
    min-width: 200px;
    padding: 0 10px;
    line-height: 54px;
    font-size: 15px;
    font-weight: 700;
}
/*Top Products*/
/*About*/
.about_container {
    width: 100%;
    background-color: #f5f5f5;
}
.about_container .container {
    padding: 50px 0;
    margin: 0 auto;
    width: 940px;
}
.about_container h2 {
    margin: 5px 0 18px 0;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    text-align: center;
    text-transform: uppercase;
}
.about_container p {
    margin: 0;
    line-height: 1.5;
    font-size: 15px;
    color: #000000;
    text-align: center;
}
/*About*/
/*Blog*/
.blog {
    background-color: #f7faff;
}
.blog .container {
    padding: 60px 0 65px 0;
}
.blog .container h2 {
    font-size: 28px;
    font-weight: 600;
    text-align: center;
}
.blog .container h3 {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    color: #1f1f1f;
}
.blog .blog-content {
    margin: 35px 0;
}
.blog .blog-content .blog-items {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.blog .blog-content .blog-items .blog-item {
    width: 219px;
}
.blog .blog-content .blog-title {
    margin: 15px 2px;
}
.blog .blog-content .blog-title a {
    font-size: 16px;
    font-weight: 600;
    color: #1f1f1f;
}
.blog .blog-content .blog-title a img {
    margin-left: 10px;
}
.blog .see-all-btn-row {
    text-align: center;
}
.blog .see-all-btn {
    display: inline-block;
}
.blog .see-all-btn .btn.btn-primary {
    border: 1px solid #3f5e94;
    min-width: 200px;
    padding: 0 10px;
    line-height: 54px;
    font-size: 17px;
    color: #3f5e94;
    text-transform: none;
    text-shadow: none;
    background: #eef2fa;
}
.blog .see-all-btn .btn-primary:before {
    background: #3f5e94;
}
.blog .see-all-btn .btn.btn-primary:hover {
    color: #ffffff;
}
/*Blog*/
@media (max-width: 992px) {
    .banner_part .banner_content {
        padding-top: 0;
    }
    .banner_part .col-sm-4 {
        width: 323px;
        margin: 0 auto;
        float: none;
    }
    .banner_part .col-sm-8 {
        width: 100%;
    }
    .blog .blog-content .blog-items {
        flex-direction: column;
        align-items: center;
    }
    .blog .blog-content .blog-image {
        margin-top: 30px; 
    }
}
@media (max-width:767px) {
    .banner_part .banner_content.wzip_banner_content {
        padding-left: 20px;
    }
    .feature_steps .step_list li:first-child .icon_box img {
        margin-top: 20px;
    }
    .about_container .container {
        width: auto;
    }
    .top_products .container {
        width: auto;
    }
    .top_products .prods {
        flex-direction: column;
    }
    .top_products .prod {
        float: none;
        margin: 20px auto;
    }
}
